# Adjusted for Trisquel: use 'generic' flavour on all supported architectures,
# matching Ubuntu's kernel packaging.

arch_get_kernel_flavour () {
	echo generic
	return 0
}

arch_check_usable_kernel () {
	return 0
}

arch_get_kernel () {
	echo "linux-image-generic"
}
